0
votes
Vote UpVote

The question is: Will the latest Xcode (6.3.2) work with Delphi XE8 Update 1?

Sip from the Firehose – I received an email just now from another David, saying "I haven't found this information on your website...The question is: Will the latest Xcode (6.3.2) work with Delphi XE8 Update 1?". I have installed RAD Studio XE8 Subscription Update 1, installed the updated PAServer on my Mac to match the IDE, and I have Xcode version 6.3.2 running on my Mac. I am running iOS 8.3 on my iPhone 6 and iPad Air 2. To answer David (I also replied to his email): All is good with my development, testing and deployment of iOS and OSX apps. Here are the screen grabs of my about boxes for both tools: My ...
Favorite? Off-Topic? david.intersimone@embarcadero.com @ 2015-06-26 21:14

Statistics

Visits: 1179
Votes: 0
Favorites: 0
Off-Topic: 0

Visits by Source

User Actions

Users who voted for this posting

Subscribe:
Contact us to advertise on DelphiFeeds.com

Community Links

Torry Firebird News

Sponsor

 
Please login or register to use this functionality.
(click on this box to dismiss)